Knowledge Base

Unsupported Video Error

Some courses we offer have an automatic feature that defaults to a version of flash to play videos. Flash is a plugin for your browser. If you don't have this plugin installed, some videos fail to play back. We suggest using Chrome as your browser of default. Clear you're cache and browser history, and try to reload the video. If this doesn't help, you can download the flash plugin from Adobe's website.

Browser Compatibility

We strive to be compatible across all browsers, however some aren't created equally. We suggest that when connecting to your course that you use the latest version of Chrome.

  • Read our article on minimum system requirements for more information on browser compatibility.
  • Download flash from the adobe website.
  • Some browsers only display this content and other flash content when you give it permission to. In some instances you will need to check your flash and browser permissions in order to ensure content can be played properly. You will need to add QuickStart to the approved list.
Categories: Knowledge base Self-Paced Courses
click here